uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "W.P. McNeill" <bill...@gmail.com>
Subject Re: Installing UIMA Plugins in Eclipse Fails: Failed to prepare partial IU
Date Sat, 04 Feb 2012 17:47:53 GMT
Also made sure to have the "EMF Eclipse Modeling Framework SDK" installed.
Same error.

On Sat, Feb 4, 2012 at 9:06 AM, W.P. McNeill <billmcn@gmail.com> wrote:

> I am unable to install the UIMA plugins on a clean install of Eclipse
> (1.4.1 Indigo) running on Mac OS 10.7.2.
>
>
>    1. Help->Install New Software
>    2. Add  http://www.apache.org/dist/uima/eclipse-update-site as a
>    software site.
>    3. Select this as the site to "Work with".
>    4. Select the plugins "Apache UIMA Eclipse tooling and runtime
>    support" and "Apache UIMA-AS (Asynchronous Scaleout) Eclipse tooling".
>    5. Go through the setup wizard for these plugins. The wizard gives the
>    following error:
>
> An error occurred while installing the items
>
> session context was:(profile=epp.package.java,
> phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null
> --> [R]org.apache.uima.caseditor 2.4.0, action=).
>
> Failed to prepare partial IU: [R]org.apache.uima.caseditor 2.4.0.
>
>
> The plugins are not installed. I haven't found a workaround.
>
> Does anyone have suggestions on what is wrong or what the workaround is.
> There are various mentions of this error on message boards online, but I
> couldn't ferret out a solution from any of the discussions.
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message